ID CVE-2006-4481
Summary The (1) file_exists and (2) imap_reopen functions in PHP before 5.1.5 do not check for the safe_mode and open_basedir settings, which allows local users to bypass the settings. NOTE: the error_log function is covered by CVE-2006-3011, and the imap_open function is covered by CVE-2006-1017.
References
Vulnerable Configurations
  • cpe:2.3:a:php:php:5.1.0:*:*:*:*:*:*:*
    cpe:2.3:a:php:php:5.1.0:*:*:*:*:*:*:*
  • cpe:2.3:a:php:php:5.1.1:*:*:*:*:*:*:*
    cpe:2.3:a:php:php:5.1.1:*:*:*:*:*:*:*
  • cpe:2.3:a:php:php:5.1.2:*:*:*:*:*:*:*
    cpe:2.3:a:php:php:5.1.2:*:*:*:*:*:*:*
  • cpe:2.3:a:php:php:5.1.4:*:*:*:*:*:*:*
    cpe:2.3:a:php:php:5.1.4:*:*:*:*:*:*:*
CVSS
Base: 7.2 (as of 30-10-2018 - 16:25)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
LOCAL LOW NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:L/AC:L/Au:N/C:C/I:C/A:C
refmap via4
bid 19582
confirm http://www.php.net/release_5_1_5.php
mandriva MDKSA-2006:162
secunia
  • 21546
  • 21768
  • 21842
  • 22039
suse SUSE-SA:2006:052
ubuntu USN-342-1
vupen ADV-2006-3318
statements via4
contributor Mark J Cox
lastmodified 2006-09-20
organization Red Hat
statement We do not consider these to be security issues. For more details see http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=169857#c1 and http://www.php.net/security-note.php
Last major update 30-10-2018 - 16:25
Published 31-08-2006 - 21:04
Back to Top